Templates
List Templates
GET /v1/templates — List all enabled business templates.
Documentation Index
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
GET /v1/templates — List all enabled business templates.
curl https://api.usenaive.ai/v1/templates \
-H "Authorization: Bearer nv_sk_live_..."
{
"templates": [
{
"id": "faceless-media-channel",
"name": "Faceless Media Channel",
"description": "Automated faceless channel production — AI finds videos to clip for short-form content and generates original shorts for your niche.",
"category": "Media & Content",
"icon": "video",
"credits_per_month_estimate": "~1800",
"onboarding_questions": [
{
"id": "niche",
"type": "text",
"label": "What niche should the channel focus on?",
"required": true
}
],
"agent_count": 2,
"task_count": 3,
"app_count": 1
}
]
}
curl https://api.usenaive.ai/v1/templates \
-H "Authorization: Bearer nv_sk_live_..."
{
"templates": [
{
"id": "faceless-media-channel",
"name": "Faceless Media Channel",
"description": "Automated faceless channel production — AI finds videos to clip for short-form content and generates original shorts for your niche.",
"category": "Media & Content",
"icon": "video",
"credits_per_month_estimate": "~1800",
"onboarding_questions": [
{
"id": "niche",
"type": "text",
"label": "What niche should the channel focus on?",
"required": true
}
],
"agent_count": 2,
"task_count": 3,
"app_count": 1
}
]
}